
Installer - Bug #14687

Passenger Module loaded twice

04/18/2016 11:52 AM - Ondřej Pražák

Status: Rejected   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: External modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1200662 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1200662

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

1. start httpd #####

[root@jniksat6 ~]# service httpd start

Starting httpd: [Wed Mar 11 05:26:22 2015] [warn] module passenger_module is already loaded, skipping

[FAILED]

1. comment out passenger.load ########

sed 's/Load/#Load/g' /etc/httpd/conf.d/passenger.load | tee /etc/httpd/conf.d/passenger.load

check passenger.conf

sed 's/Load/#Load/g' /etc/httpd/conf.d/passenger.load | tee /etc/httpd/conf.d/passenger.load

1. Then restart httpd ####

Issue is gone

History

#1 - 04/19/2016 04:00 AM - Dominic Cleal

- Category set to External modules

- Status changed from New to Rejected

Not a bug in the Foreman modules, this should be addressed in puppetlabs-apache.
